@charset "utf-8";
-webkit-text-size-adjust:none;
html,body{-webkit-text-size-adjust:none; width: -webkit-calc(100% - 0px);} 
*, body, div, span, ul, li, table, tbody, th, tr, td, img, a, input,p, select, option {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
}
html{height:100%;font-size: 125%;}
ul, li{list-style: none;}
body { 
	overflow-x: hidden;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	position: relative;
	font-family:"微软雅黑";
	width: 32rem;
	max-width: 32rem;
	min-width: 32rem;
	height: 100%;
	margin: 0 auto;
	color: #555555;
	font-size: 0.9rem;
	line-height: 1.5rem;
}
html,body{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
a {text-decoration:none;} 
a:visited {} 
.xcenter{-webkit-transform:translate(-50%, 0);-moz-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);transform:translate(-50%, 0);left: 50%;position: absolute;}
.ycenter{-webkit-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%);top: 50%;position: absolute;}
.xycenter{-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);left: 50%;top: 50%;position: absolute;}

.wrapper { 
	margin: 0 auto; 
	width:640px;
	display:box;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	box-orient:vertical;
	overflow: hidden;
	z-index: 99;
	height: 100%;
	opacity: 0;
}
.phold {
	width: 100%;
	height: 0;
	margin: 0;
	background-color: rgba(0,0,0,0);
	font-size: 0;
	overflow: hidden;
}
.cl:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.cl{zoom:1}

.fl{float:left}
.fr{float:right!important;}
.imgwrap {
	text-align: center;
	font-size: 0;
	overflow: hidden;
}
.imgwrap>img {
	max-width: 100%;
	height: 100%;
	display: block;
	margin: 0 auto;
}
.myimg {display:block;width:100%;}
body{
	background: #ecabf6 url(../i/bg.jpg) no-repeat 50% 50% ;
	background-size: 100% 100%;
}
.wrapperlast{
	background:  url(../i/bgtop.png) repeat 50% 0 ;
	background-size: 100% auto;
	height: 100%;
}
.bannerTit{
	width: 100%;
	height: 25.52%;
	background: url(../i/tit.png) no-repeat 50% 50%;
	background-size: auto 100%;
	position: absolute;
	top: 0;
}
.swiper_div{
	height: 796px;
	height: 70%;
	width: 100%;
	position: absolute;
	top: 25%;
}
.swiper-slide{
	box-sizing: border-box;
	border-radius: 15px;
	border: 5px solid #ffffff;
	
	position: relative;
}
.slide_img img{
	display: block;
	width: 100% ;
	height: 100%;
}
.imgmask{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
}
.swiper-wrapper,..swiper-container,.swiper-slide{
	height: 100%;
}
.slide_img{
	width: 100%;
	height: 100%;
	border-radius: 10px;
	overflow: hidden;
	display: block;
}
.iconnook{
	position: absolute;
	top: -6px;
	left: -6px;
	z-index: 2;
	width: 21%;
	height: 1px;
	padding-top: 21%;
	
}
.iconnookbq{
	background: url(../i/iconbq.png) no-repeat 0 0;
	background-size: 100% auto;
}
.iconnookskin{
	background: url(../i/iconskin.png) no-repeat 0 0;
	background-size: 100% auto;
}
.iconnookck{
	background: url(../i/iconck.png) no-repeat 0 0;
	background-size: 100% auto;
}
.iconnookkg{
	background: url(../i/iconkg.png) no-repeat 0 0;
	background-size: 100% auto;
}
.iconvideo{
	background: url(../i/iconvideo.png) no-repeat 0 0;
	background-size: 100% auto;
}
.tool_bottom{
	width: 100%;
	height: 25%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 19;
}
.p_tit{
	color: #FFFFFF;
}
.btn_tool{
	color: #fff;
	float: left;
	visibility: visible!important;
	display: block;
}
.a_xin{
	background: url(../i/iconxin.png) no-repeat 0 0;
	background-size: auto 100%;
	position: relative;
}
.a_zhuan{
	background: url(../i/iconzhuan.png) no-repeat 0 0;
	background-size: auto 100%;
}
.a_down{
	background: url(../i/icondown.png) no-repeat 0 0;
	background-size: auto 100%;
	margin-right: 0!important;
}
.a_zhizuo{
	background: url(../i/iconzhizuo.png) no-repeat 0 0;
	background-size: auto 100%;
	margin-right: 0!important;
}
.a_play{
	background: url(../i/iconplay.png) no-repeat 0 0;
	background-size: auto 100%;
	margin-right: 0!important;
}
.spanadd1{
	display: inline-block;
	font-size: 18px;
	color: #ff5f41;
	position: absolute;
	top: 24px;
	left: 25%;
	display: none;
}
.a_xin.on .spanadd1{
	display: block;
	-moz-animation: aniadd1 1s linear  backwards;
	-ms-animation: aniadd1 1s linear  backwards;
	-webkit-animation: aniadd1 1s linear  backwards;
	animation: aniadd1 1s linear   backwards;
	opacity: 0;
}
@-moz-keyframes aniadd1{
	0% { top: -24px;opacity: 1;}
	75%{top: -39px;opacity: 1;}
	100%{
		top: -39px;
		opacity: 0;
	}
}
@-ms-keyframes aniadd1{
	0% { top: -24px;opacity: 1;}
	75%{top: -39px;opacity: 1;}
	100%{
		top: -39px;
		opacity: 0;
	}
}
@-webkit-keyframes aniadd1{
	0% { top: -24px;opacity: 1;}
	75%{top: -39px;opacity: 1;}
	100%{
		top: -39px;
		opacity: 0;
	}
}
@keyframes aniadd1{
	0% { top: -24px;opacity: 1;}
	75%{top: -39px;opacity: 1;}
	100%{
		top: -39px;
		opacity: 0;
	}
}
/*音乐*/
.icon_audio {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 38px;
    right: 43px;
    z-index: 999;
	background: url(../i/icon_audio_off.png) no-repeat 0 0 ;
	background-size:100% 100% ;
    z-index: 98;
}
.sound_icon_on {
    background: url(../i/icon_audio.png) 0 0 no-repeat;
    animation: rotate360 2.4s linear infinite;
	-webkit-animation: rotate360 2.4s linear infinite;
	background-size:100% 100% ;
}
.sound_icon_off {
	background: url(../i/icon_audio_off.png) no-repeat 0 0 !important;
	background-size:100% 100% !important;
}
@keyframes rotate360{
	0%{-webkit-transform: rotate(0deg);transform: rotate(0deg);}
	50%{-webkit-transform: rotate(180deg);transform: rotate(180deg);}
	100%{-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
@-webkit-keyframes rotate360{
	0%{-webkit-transform: rotate(0deg);transform: rotate(0deg);}
	50%{-webkit-transform: rotate(180deg);transform: rotate(180deg);}
	100%{-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
.changesrc{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;z-index: 2;
}
.swiper-slide-active .changesrc{
	opacity: 0;
}
.swiper-slide-prev .changesrc,.swiper-slide-next .changesrc{
	opacity: 1;
}





.animated{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}
.loaddingWrap{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 222;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	background: url(../i/bg.jpg) no-repeat 50% 50%;
	background-size: 100% 100%;
}
.loadingrange{
	width: 124px;
	height: 116px;
	background: url(../i/loadingbg.png) no-repeat 50% 50%;
}
.loading{
	width: 100px;
	height: 100px;
	background: url(../i/loading.png) no-repeat 50% 50%;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	animation: rotate360 0.8s linear infinite;
	-webkit-animation: rotate360 0.8s linear infinite;
}


/*mask*/
.maskWrap{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	background: rgba(0,0,0,0.7);
}
.sharePyq{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../i/sharepyq.png) no-repeat 50% 0;
	background-size: 100% auto;
}
.masksharebox{
	width: 494px;
	height: 233px;
	background: url(../i/sharebg.png) no-repeat 50% 50%;
	background-size: 100% 100%;
}
.btn_maskshare{
	display: block;
	width: 95px;
	height: 84px;
	position: absolute;
	top: 100px;
}
.btn_maskshareqzon{
	right: 152px;
}
.btn_masksharesina{
	right: 44px;
}
.tishiWrap{
	width: 494px;
	height: 233px;
	background: url(../i/tishi.png) no-repeat 50% 50%;
	background-size: 100% 100%;
}


.sharePyq,.masksharebox,.tishiWrap,.maskWrap,.movetishiWrap{
	display: none;
}
.displaynone{
	display: none;
}
.visiblehidden{
	visibility: hidden;
}
.movetishiWrap{
	width: 100%;
	height: 100%;
	background: url(../i/movetishi.png) no-repeat 50% 100%;
	background-size: 100% auto;
	display: none;
	z-index:100;
	
}

img.advancemode{
	display:none;
}